Subject: I-D Action: draft-westerlund-avtext-rtcp-sdes-srcname-03.txt

From: [email-masked]
Date: Mon, 21 Oct 2013 04:12:24 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RTCP Source Description Item SRCNAME to Label Individual Media Sources
	Author(s)       : Magnus Westerlund
                          Bo Burman
	Filename        : draft-westerlund-avtext-rtcp-sdes-srcname-03.txt
	Pages           : 13
	Date            : 2013-10-21

Abstract:
   This document defines a new Source Description (SDES) item called
   SRCNAME, which uniquely identifies a single media source, like a
   camera or a microphone.  It also enables identification of the
   encoding to support when multiple ones are produced.  That way anyone
   receiving the SDES information from a set of interlinked RTP sessions
   can determine which SSRCs are logically related to the same media
   source and encoding.  In addition the new SDES item is also defined
   for usage with both a header extension and with the SDP source
   specific media attribute ("a=ssrc").  Enabling an end-point to
   receive the SRCNAME with the relevant RTP packets, as well as RTCP,
   or learn the source bindings through signalling, ahead of receiving
   RTP and RTCP packets.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-westerlund-avtext-rtcp-sdes-srcname

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-westerlund-avtext-rtcp-sdes-srcname-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-westerlund-avtext-rtcp-sdes-srcname-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/